* {
    /*padding: 1px;*/
    margin-top: 1px;
    font-family: sans-serif;
    box-sizing: border-box;
}


#container {
    height: 20%;
    width: auto;
    position: relative;
    margin-top: -50px;
}

#header {
    height: 200px;
    width: 100%;
    background: blue;
    position: absolute;
    left: 0;
}

#header h2 {
    text-align: center;
    font-size: 20px;
    color: #17181c;
    margin: auto;
}

#time {
    /*height: 10px;*/
    width: 100%;
    display: grid;
    place-items: center;
    position: absolute;
    /* display: none; */
    overflow-x: hidden;
}

#time h2 {
    color: #e2e2e2;
    font-size: 30px;
    line-height: 30px;
    cursor: pointer;
}

#time h2:first-child {
    letter-spacing: 2px;
}

#time h3 {
    font-size: 80px;
    line-height: 70px;
}

#textarea {
    height: 10px;
    width: 100%;
    position: absolute;
    top: 200px;
}

#textarea1 {
    height: 10px;
    width: 100%;
    position: absolute;
    top: 200px;
}


#typingText,
#userInput {
    width: 100%;
    font-size: 20px;
    color: #35393c;
    background: white;
    border: none;
    outline: none;
    resize: none;
    position: relative;
    top: 50px;
    padding: 1px;
    overflow-y: auto;
}

#typingText{

    height: auto;
    
}

#userInput{

    letter-spacing: 2.2px;

}

#userInput {
    top: 100px;
    color: #17181c;
    top: 50px;
    
    background: #e2e2e2;
}

#userInput::placeholder {
    color: #17181c;
}

#result {
    /*height: 200px;
    width: calc(100% - 100px);
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0;
    top: 30px;*/
    display: none;
}

/*#result .showResult {
    height: 200px;
    width: 0%;
    display: grid;
    place-items: center;
    margin: 70px ;
}

#result .showResult h2 {
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
    color: #e2e2e2;
}

#result .showResult h1 {
    line-height: 30px;
    font-size: 60px;
}*/

/* Correct Class For Correct Characters */
.correct {
    color: #83aa0e;
}

/* Incorrect Class For Incorrect Characters */
.incorrect {
    color: #dc1414;
}

#nav {
    float: left;
    width: 30%;
    background: #ccc;
    padding: 20px;
}

.contact {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #black;
}

.contact h2 {
    font-size: 40px;
    color: #white;
    text-align: center;
    margin-bottom: 10px;
}
